/* molly.com.new.css - global styles */

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	background-attachment: fixed;
	background-color: #FFFFFF;
	background-image: url(molly.new.bak.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #336699;
	text-indent: 10px;
}

h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-indent: 35px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	border-top-style: solid;


}

/* begin link styles */

a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF0000;
	text-decoration: none;
}

a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-decoration: none;
}

a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: underline;
}

a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}

/* begin content positioning */

#collage {
	position:absolute; 
	left:0px; 
	top:4px; 
	width:375px; 
	height:58px
}
#menu {
	position:absolute; 
	left:376px; 
	top:4px; 
	width:375px; 
	height:58px
}

#header {  
	position:absolute; 
	left:0px; 
	top:90px; 
	width:80px; 
	height:350px;
}

#nav {
	position:absolute;
	top:145px;
	width:596px;
	height:20px;
	left: 77px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;





}

#content {
	position: absolute;
	width: 550px;
	padding: 20px 20px 20px 40px;
	margin-top: 20px;
	margin-bottom: 20px;
	margin-right: 20px;
	margin-left: 67px;
	border-left-width: 1px;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	top: 170px;



}

/* begin custom classes */

.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF0000;
	text-align: center;
}

.nav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	display: inline;
	list-style-type: none;
	padding-right: 10px;

}
#supply {  
	position:absolute; 
	left:270px; 
	top:110px; 
	width:365px; 
	height:25px;
}
.menu {
	float: right;
}
.imagesleft {
	float: left;
	margin-right: 14px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;

}
#venues {
	list-style-type: none;
}
#venues li {
	float: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #333333;
	list-style-type: disc;





}
#venues img {
	border-top-width: 10px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-bottom-style: none;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	border-right-style: solid;
	border-left-style: solid;

}
.clear {
clear: both;
}
#skills {
	list-style-type: none;
	text-align: center;

}
#skills li {
	float: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	list-style-type: none;
	margin-right: 6px;
	margin-bottom: 10px;
	background-color: #000000;


}
#skills img {

	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-bottom-style: none;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	border-right-style: solid;
	border-left-style: solid;
}
